Aviso de seguridad de Debian

DSA-4690-1 dovecot -- actualización de seguridad

Fecha del informe:
20 de may de 2020
Paquetes afectados:
dovecot
Vulnerable:
Referencias a bases de datos de seguridad:
En el sistema de seguimiento de errores de Debian: error 960963.
En el diccionario CVE de Mitre: CVE-2020-10957, CVE-2020-10958, CVE-2020-10967.
Información adicional:

Se descubrieron varias vulnerabilidades en el servidor de correo electrónico Dovecot que podían provocar caídas en los servicios submission, submission-login o lmtp, dando lugar a denegación de servicio.

Para la distribución «estable» (buster), estos problemas se han corregido en la versión 1:2.3.4.1-5+deb10u2.

Le recomendamos que actualice los paquetes de dovecot.

Para información detallada sobre el estado de seguridad de dovecot, consulte su página en el sistema de seguimiento de problemas de seguridad: https://security-tracker.debian.org/tracker/dovecot